View Issue Details

IDProjectCategoryLast Update
0019291AI War 2[All Projects] SuggestionFeb 8, 2018 3:37 pm
ReporterRabidSanityAssigned Tokeith.lamothe 
Severitytweak 
Status resolvedResolutionfixed 
Product Version0.603 
Fixed in Version0.706 
Summary0019291: Warp Gates
DescriptionTo match the behavior of AIWC, warp gates should auto destruct when the AI controller is destroyed.
TagsNo tags attached.

Relationships

related to 0019097 resolvedkeith.lamothe Unclaimed planet with active warp gate? 

Activities

BadgerBadger

Nov 10, 2017 6:03 pm

manager   ~0046594

See also https://bugtracker.arcengames.com/view.php?id=19097

RabidSanity

Nov 10, 2017 6:11 pm

reporter   ~0046595

Woops, I missed that one when I searched to see if this or something similar was already submitted.

keith.lamothe

Feb 8, 2018 3:37 pm

administrator   ~0046931

For 0.706:

* Warp Gates and Design Backup Servers now die when the AI loses the planet's Controller.

Thanks :)

Issue History

Date Modified Username Field Change
Nov 10, 2017 5:58 pm RabidSanity New Issue
Nov 10, 2017 6:03 pm BadgerBadger Note Added: 0046594
Nov 10, 2017 6:11 pm RabidSanity Note Added: 0046595
Jan 27, 2018 3:47 pm Dune Relationship added related to 0019097
Jan 27, 2018 3:48 pm Dune Assigned To => x4000Bughunter
Jan 27, 2018 3:48 pm Dune Status new => assigned
Jan 29, 2018 4:43 pm x4000Bughunter Assigned To x4000Bughunter => keith.lamothe
Feb 8, 2018 3:37 pm keith.lamothe Status assigned => resolved
Feb 8, 2018 3:37 pm keith.lamothe Resolution open => fixed
Feb 8, 2018 3:37 pm keith.lamothe Fixed in Version => 0.706
Feb 8, 2018 3:37 pm keith.lamothe Note Added: 0046931